
rbd - Backport #54381

pacific: qa/workunits/rbd/rbd_mirror_stress.sh: rbd: mirroring not enabled on the image

02/23/2022 10:50 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Ponnuvel P   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45170

Related issues:

Copied from rbd - Bug #54258: qa/workunits/rbd/rbd_mirror_stress.sh: rbd: mir... Resolved

History

#1 - 02/23/2022 10:50 AM - Backport Bot

- Copied from Bug #54258: qa/workunits/rbd/rbd_mirror_stress.sh: rbd: mirroring not enabled on the image added

#2 - 02/25/2022 06:28 PM - Ponnuvel P

please link this Backport tracker issue with GitHub PR https://github.com/ceph/ceph/pull/45170

ceph-backport.sh version 16.0.0.6848

#3 - 02/26/2022 06:57 PM - Deepika Upadhyay

- Description updated

- Status changed from New to In Progress

- Assignee set to Deepika Upadhyay

#4 - 02/28/2022 11:56 AM - Ilya Dryomov

- Description updated

#5 - 02/28/2022 12:56 PM - Ilya Dryomov

- Assignee changed from Deepika Upadhyay to Ponnuvel P

#6 - 03/07/2022 10:10 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45170

 

merged

#7 - 07/02/2022 10:21 AM - Ponnuvel P

- Status changed from In Progress to Resolved
#8 - 07/04/2022 08:56 AM - Ilya Dryomov

- Target version set to v16.2.8
